/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2015
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    NEWS ARTICLES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#news_articles .article {
    padding-bottom: 40px;
}

#news_articles .article .image {
    float: left;
    display: block;
    margin-top: 6px;
    max-width: 26%;
}

#news_articles .article.has_image .details {
    float: right;
    width: 70%;
}

#news_articles .article .details h4 {
    padding: 0;
}

#news_articles .article .details h4 a:link,
#news_articles .article .details h4 a:visited {
    display: block;
    font-weight: 300;
    text-decoration: none;
    color: #f7921e;
}

#news_articles .article .details h4 a:hover {
    color: #333;
}

#news_articles .article .details .date {
    padding-top: 0;
    font-size: 0.6em;
    font-weight: normal;
}

#news_articles .article .intro a:link,
#news_articles .article .intro a:visited {
    font-weight: 300;
}




/*  -------------------------------------------------------------
    NEWS ARTICLE
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#news_article .date {
    font-size: 0.6em;
    font-weight: normal;
}

#news_article .attachments {
    clear: both;
    margin-bottom: 30px;
}

#news_article .attachments li {
    margin: 0;
    padding: 4px 0;
    list-style-type: none;
}

#news_article .attachments li a:link,
#news_article .attachments li a:visited {
    display: block;
    padding: 8px 0 8px 36px;
    font-weight: 300;
    text-decoration: none;
    background-position: 0 12px;
    background-repeat: no-repeat;
    background-size: 28px 28px;
}

#news_article .image {
    margin: 20px auto 0 auto;
    display: block;
    max-width: 100%;
}

#news_article a.btn_back:link,
#news_article a.btn_back:visited {
    display: block;
    margin: 20px auto 0 auto;
    width: 70px;
    padding: 6px 0;
    font-size: 0.6em;
    font-weight: 300;
    text-decoration: none;
    text-align: center;
    line-height: 1.25em;
    color: #fff;
    border: 1px #f58427 solid;
    background: #f58427;
}

#news_article a.btn_back:hover {
    color: #f58427;
    background: none;
}